<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
 * Use is subject to license terms.
-->
<!DOCTYPE map PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp Map Version 2.0//EN" "http://java.sun.com/products/javahelp/map_2_0.dtd">
<map version="2.0">
    <mapID target="maven_settings" url="maven_settings.html" />
    <mapID target="maven_project" url="maven-newproj.html"/>
    <mapID target="maven_build" url="maven-building.html"/>
    <mapID target="maven_dependencies" url="maven-dependencies.html"/>
    <mapID target="maven_artifacts" url="maven-artifacts.html"/>
    <mapID target="maven_repositories" url="maven-repositories.html"/>
    <mapID target="maven_pom" url="maven-pom.html"/>

<!-- ++++++ CSH topics ++++++ -->
    <mapID target="org.netbeans.modules.maven.options.MavenAdvancedOption" url="csh/maven-options.html"/>
    <mapID target="org.netbeans.modules.maven.newproject.BasicWizardPanel" url="csh/maven-newproj-basic.html"/>
    <mapID target="org.netbeans.modules.maven.newproject.ChooseWizardPanel" url="csh/maven-newproj-archetype.html"/>
    <mapID target="org.netbeans.modules.maven.newproject.NbmWizardPanel" url="csh/maven-newproj-options.html"/>
    <mapID target="org.netbeans.modules.maven.apisupport.NbmWizardPanel" url="csh/maven-newproj-options.html"/>
    <mapID target="org.netbeans.modules.maven.newproject.UseOpenWizardPanel" url="csh/maven-newproj-existing.html"/>
</map>
